builddir = /home/noptrix/ba/blackarch/packages/inguma
pkgbuild_sha256sum = db98a5244f066a8a15db8d552633b1c4f15106c5782b179b4a2611305f210d54
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-3
installed = adwaita-icon-theme-3.22.0-1
installed = aircrack-ng-1.2rc4-2
installed = alsa-lib-1.1.3-1
installed = apr-1.5.2-1
installed = apr-util-1.5.4-2
installed = arch-install-scripts-17-1
installed = at-spi2-atk-2.22.0-1
installed = at-spi2-core-2.22.0-1
installed = atk-2.22+1+gd57f97d-1
installed = attr-2.4.47-2
installed = autoconf-2.69-4
installed = automake-1.15-2
installed = avahi-0.6.32-2
installed = avr-binutils-2.27-2
installed = avr-gcc-6.3.0-1
installed = avr-libc-2.0.0-1
installed = bash-4.4.005-2
installed = binutils-2.27-1
installed = bison-3.0.4-2
installed = blackarch-devtools-1:1.0-3
installed = blackarch-keyring-20140118-3
installed = blas-3.6.1-2
installed = bluez-5.43-2
installed = bluez-libs-5.43-2
installed = boost-1.62.0-4
installed = boost-libs-1.62.0-4
installed = bzip2-1.0.6-5
installed = c-ares-1.12.0-1
installed = ca-certificates-20160507-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.27.2-1
installed = ca-certificates-utils-20160507-1
installed = cairo-1.14.8-1
installed = cblas-3.6.1-2
installed = clang-3.9.1-2
installed = cmake-3.7.1-1
installed = compositeproto-0.4.2-3
installed = coreutils-8.26-1
installed = cracklib-2.9.6-1
installed = cryptsetup-1.7.3-1
installed = curl-7.52.1-2
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.14-1
installed = dbus-glib-0.108-1
installed = dconf-0.26.0-2
installed = desktop-file-utils-0.23-1
installed = device-mapper-2.02.168-1
installed = devtools-20160528-1
installed = dhclient-4.3.5-1
installed = dhcpcd-6.11.3-1
installed = diffutils-3.5-1
installed = dnssec-anchors-20150403-1
installed = dos2unix-7.3.4-1
installed = e2fsprogs-1.43.3-1
installed = elfutils-0.167-1
installed = ethtool-1:4.8-1
installed = expat-2.2.0-2
installed = fakeroot-1.21-2
installed = ffmpeg-1:3.2.2-2
installed = file-5.29-1
installed = filesystem-2016.12-2
installed = findutils-4.6.0-2
installed = firefox-50.1.0-1
installed = fixesproto-5.0-3
installed = flac-1.3.1-3
installed = flex-2.6.1-1
installed = fontconfig-2.12.1-3
installed = freetype2-2.7.1-1
installed = fribidi-0.19.7-1
installed = gawk-4.1.4-2
installed = gc-7.6.0-1
installed = gcc-6.2.1-1
installed = gcc-libs-6.2.1-1
installed = gconf-3.2.6-5
installed = gdbm-1.12-2
installed = gdk-pixbuf2-2.36.2-1
installed = geoip-1.6.9-1
installed = geoip-database-20161206-1
installed = gettext-0.19.8.1-2
installed = gflags-2.2.0-1
installed = giflib-5.1.4-1
installed = git-2.11.0-2
installed = gksu-2.0.2-5
installed = glib2-2.50.2-1
installed = glibc-2.24-2
installed = gmp-6.1.1-1
installed = gnupg-2.1.17-3
installed = gnutls-3.4.17-1
installed = go-2:1.7.4-1
installed = gperf-3.0.4-7
installed = gpgme-1.7.1-2
installed = gpm-1.20.7-7
installed = graphite-1:1.3.9-1
installed = grep-2.27-1
installed = groff-1.22.3-7
installed = gsm-1.0.14-1
installed = gst-plugins-base-libs-1.10.2-1
installed = gstreamer-1.10.2-1
installed = gstreamer0.10-0.10.36-4
installed = gstreamer0.10-base-0.10.36-3
installed = gtest-1.8.0-1
installed = gtk-update-icon-cache-3.22.5-1
installed = gtk2-2.24.31-1
installed = gtk3-3.22.5-1
installed = guile-2.0.13-2
installed = gzip-1.8-2
installed = harfbuzz-1.3.4-1
installed = hashcat-3.20-2
installed = haveged-1.9.1-2
installed = hdf5-1.10.0_patch1-1
installed = hicolor-icon-theme-0.15-1
installed = http-parser-2.7.1-1
installed = hunspell-1.5.4-1
installed = hwids-20161103-1
installed = iana-etc-20161110-1
installed = icu-58.2-1
installed = imake-1.0.7-1.1
installed = inetutils-1.9.4-5
installed = iniparser-4.0-2
installed = inputproto-2.3.2-1
installed = iproute2-4.9.0-1
installed = iptables-1.6.0-1
installed = iputils-20161105.1f2bb12-1
installed = iw-4.9-1
installed = jack-0.125.0-3
installed = jasper-1.900.31-1
installed = java-environment-common-2-2
installed = java-runtime-common-2-2
installed = jdk7-openjdk-7.u99_2.6.5-1
installed = jfsutils-1.1.15-4
installed = jre7-openjdk-7.u99_2.6.5-1
installed = jre7-openjdk-headless-7.u99_2.6.5-1
installed = js17-17.0.0-4
installed = json-c-0.12.1-1
installed = json-glib-1.2.2+4+gd725fb5-1
installed = jsoncpp-1.7.7-1
installed = kbd-2.0.3-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.9-1
installed = kmod-23-1
installed = krb5-1.13.7-1
installed = lame-3.99.5-3
installed = lapack-3.6.1-2
installed = lcms2-2.8-1
installed = ldns-1.7.0-1
installed = less-487-1
installed = libaio-0.3.110-1
installed = libarchive-3.2.2-1
installed = libass-0.13.4-1
installed = libassuan-2.4.3-1
installed = libasyncns-0.8+3+g68cd5af-1
installed = libatomic_ops-7.4.4-1
installed = libavc1394-0.5.4-2
installed = libbluray-0.9.2-2
installed = libcap-2.25-1
installed = libcroco-0.6.11-1
installed = libcups-2.2.1-1
installed = libdaemon-0.14-3
installed = libdatrie-0.2.10-1
installed = libdnet-1.12-9
installed = libdrm-2.4.74-1
installed = libdwarf-20161124-1
installed = libedit-20160903_3.1-1
installed = libelf-0.167-1
installed = libepoxy-1.3.1-1
installed = libevdev-1.5.5-1
installed = libevent-2.0.22-2
installed = libfbclient-2.5.6.27020-2
installed = libffi-3.2.1-2
installed = libfontenc-1.1.3-1
installed = libforensic1394-0.2-2
installed = libgcrypt-1.7.5-1
installed = libgksu-2.0.12-7
installed = libgnome-keyring-3.12.0-2
installed = libgpg-error-1.26-1
installed = libgtop-2.34.1-1
installed = libgudev-230-1
installed = libical-2.0.0-2
installed = libice-1.0.9-1
installed = libidn-1.33-1
installed = libiec61883-1.2.0-4
installed = libinput-1.5.3-1
installed = libjpeg-turbo-1.5.1-1
installed = libksba-1.3.4-2
installed = libldap-2.4.44-2
installed = libmcrypt-2.5.8-4
installed = libmng-2.0.3-1
installed = libmnl-1.0.4-1
installed = libmodplug-0.8.8.5-2
installed = libmpc-1.0.3-2
installed = libnet-1.1.6-2
installed = libnftnl-1.0.7-1
installed = libnids-1.24-3
installed = libnl-3.2.28-1
installed = libogg-1.3.2-1
installed = libomxil-bellagio-0.9.3-1
installed = libpcap-1.8.1-2
installed = libpciaccess-0.13.4-1
installed = libpipeline-1.4.1-1
installed = libpng-1.6.27-1
installed = libproxy-0.4.13-1
installed = libpsl-0.16.1-1
installed = libpulse-9.0-1
installed = libraw1394-2.1.2-1
installed = librsvg-2:2.40.16-1
installed = libsamplerate-0.1.9-1
installed = libsasl-2.1.26-8
installed = libseccomp-2.3.1-1
installed = libsecret-0.18.5-1
installed = libsm-1.2.2-2
installed = libsndfile-1.0.27-1
installed = libsoxr-0.1.2-1
installed = libssh-0.7.3-2
installed = libssh2-1.8.0-1
installed = libsystemd-232-6
installed = libtasn1-4.9-2
installed = libthai-0.1.25-1
installed = libtheora-1.1.1-3
installed = libtiff-4.0.7-2
installed = libtirpc-1.0.1-2
installed = libtool-2.4.6-6
installed = libtxc_dxtn-1.0.1-6
installed = libunistring-0.9.7-1
installed = libunwind-1.1-3
installed = libusb-1.0.21-1
installed = libusb-compat-0.1.4-2
installed = libutempter-1.1.6-2
installed = libutil-linux-2.28.2-2
installed = libuv-1.10.1-1
installed = libva-1.7.3-1
installed = libvdpau-1.1.1-2
installed = libvorbis-1.3.5-1
installed = libvpx-1.6.0-2
installed = libwacom-0.22-1
installed = libwebp-0.5.1-1
installed = libx11-1.6.4-1
installed = libx264-2:148.20160920-1
installed = libxau-1.0.8-2
installed = libxaw-1.0.13-1
installed = libxcb-1.12-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.14-2
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxft-2.3.2-1
installed = libxi-1.7.8-1
installed = libxinerama-1.1.3-2
installed = libxkbcommon-0.7.0-1
installed = libxkbcommon-x11-0.7.0-1
installed = libxkbfile-1.0.9-1
installed = libxml2-2.9.4+12+ge905f08-2
installed = libxmu-1.1.2-1
installed = libxpm-3.5.12-1
installed = libxrandr-1.5.1-1
installed = libxrender-0.9.10-1
installed = libxshmfence-1.2-1
installed = libxslt-1.1.29+23+geb1030d-1
installed = libxss-1.2.2-2
installed = libxt-1.1.5-1
installed = libxtst-1.2.3-1
installed = libxv-1.0.11-1
installed = libxxf86vm-1.1.4-1
installed = libyaml-0.1.7-1
installed = libzip-1.1.3-1
installed = licenses-20140629-1
installed = linux-aarch64-4.9.0-2
installed = linux-aarch64-headers-4.9.0-2
installed = linux-api-headers-4.7-1
installed = linux-firmware-20161005.9c71af9-1
installed = llvm-libs-3.9.1-2
installed = logrotate-3.11.0-1
installed = lua-5.3.3-2
installed = lua52-5.2.4-2
installed = lvm2-2.02.168-1
installed = lz4-1:1.7.4.2-1
installed = lzo-2.09-1
installed = m4-1.4.17-2
installed = macchanger-1.7.0-2
installed = make-4.2.1-1
installed = man-db-2.7.6.1-2
installed = man-pages-4.09-1
installed = mdadm-3.4-1
installed = mercurial-4.0.1-1
installed = mesa-13.0.2-2
installed = mesa-libgl-13.0.2-2
installed = metasploit-4.13.9-1
installed = mhash-0.9.9.9-3
installed = mime-types-9-1
installed = mkinitcpio-22-1
installed = mkinitcpio-busybox-1.25.1-1
installed = mozilla-common-1.4-4
installed = mpfr-3.1.5-1
installed = mtdev-1.1.5-1
installed = namcap-3.2.7-1
installed = nano-2.7.3-1
installed = ncurses-6.0+20161224-1
installed = net-tools-1.60.20160710git-1
installed = netcdf-4.4.1-2
installed = netctl-1.12-2
installed = nettle-3.3-1
installed = nmap-7.40-1
installed = nodejs-7.3.0-1
installed = noto-fonts-20161003-1
installed = npm-4.0.5-1
installed = npth-1.3-1
installed = nspr-4.13.1-1
installed = nss-3.27.2-1
installed = ocl-icd-2.2.10-1
installed = opencore-amr-0.1.3-2
installed = openjpeg2-2.1.2-2
installed = openmp-3.9.0-1
installed = openobex-1.7.2-1
installed = openresolv-3.8.1-1
installed = openssh-7.4p1-2
installed = openssl-1.0.2.j-1
installed = ophcrack-3.6.1-1
installed = opus-1.1.3-2
installed = orc-0.4.26-1
installed = p11-kit-0.23.2-1
installed = p7zip-16.02-2
installed = pacman-5.0.1-4
installed = pacman-mirrorlist-20161021-1
installed = pam-1.3.0-1
installed = pambase-20130928-1
installed = pango-1.40.3-1
installed = patch-2.7.5-1
installed = pciutils-3.5.2-1
installed = pcre-8.39-2
installed = perl-5.24.0-2
installed = perl-canary-stability-2012-1
installed = perl-common-sense-3.74-1
installed = perl-data-dump-1.23-1
installed = perl-dbd-sqlite-1.54-1
installed = perl-dbi-1.636-2
installed = perl-digest-hmac-1.03-3
installed = perl-digest-sha1-2.13-7
installed = perl-encode-locale-1.05-1
installed = perl-error-0.17024-1
installed = perl-exporter-tiny-0.042-1
installed = perl-file-listing-6.04-2
installed = perl-html-parser-3.72-2
installed = perl-html-tagset-3.20-4
installed = perl-http-cookies-6.01-2
installed = perl-http-daemon-6.01-2
installed = perl-http-date-6.02-2
installed = perl-http-message-6.11-2
installed = perl-http-negotiate-6.01-2
installed = perl-io-html-1.001-1
installed = perl-io-socket-ssl-2.038-1
installed = perl-ipc-shareable-0.61-1
installed = perl-json-xs-3.02-3
installed = perl-libwww-6.15-1
installed = perl-list-moreutils-0.416-1
installed = perl-lwp-mediatypes-6.02-2
installed = perl-lwp-protocol-https-6.06-2
installed = perl-net-dns-1.07-1
installed = perl-net-http-6.09-1
installed = perl-net-ip-1.26-2
installed = perl-net-server-2.008-1
installed = perl-net-ssleay-1.78-1
installed = perl-test-deep-1.123-1
installed = perl-test-nowarnings-1.04-2
installed = perl-test-tester-0.109-1
installed = perl-types-serialiser-1.0-1
installed = perl-uri-1.71-1
installed = perl-www-robotrules-6.02-2
installed = perl-xml-libxml-2.0128-1
installed = perl-xml-namespacesupport-1.11-3
installed = perl-xml-sax-0.99-4
installed = perl-xml-sax-base-1.08-3
installed = phantomjs-2.1.1-4
installed = php-7.0.14-1
installed = pinentry-1.0.0-1
installed = pixman-0.34.0-1
installed = pkg-config-0.29.1-2
installed = polkit-0.113-4
installed = popt-1.16-8
installed = postgresql-9.6.1-3
installed = postgresql-libs-9.6.1-3
installed = procps-ng-3.3.12-1
installed = protobuf-3.0.2-2
installed = psmisc-22.21-3
installed = pyalpm-0.8-1
installed = pyqt4-common-4.11.4-4
installed = pyqt5-common-5.7-2
installed = python-3.5.2-3
installed = python-appdirs-1.4.0-4
installed = python-beautifulsoup4-4.5.1-1
installed = python-chardet-2.3.0-2
installed = python-colorama-0.3.7-1
installed = python-dbus-common-1.2.4-1
installed = python-docopt-0.6.2-3
installed = python-libforensic1394-0.2-2
installed = python-lxml-3.7.1-1
installed = python-magic-5.29-1
installed = python-packaging-16.8-1
installed = python-pyelftools-0.24-1
installed = python-pyparsing-2.1.10-1
installed = python-pyusb-1.0.0-4
installed = python-requests-2.12.4-1
installed = python-selenium-3.0.2-1
installed = python-setuptools-1:32.3.1-1
installed = python-simplejson-3.10.0-1
installed = python-six-1.10.0-2
installed = python-urllib3-1.19.1-1
installed = python2-2.7.13-1
installed = python2-appdirs-1.4.0-4
installed = python2-beautifulsoup3-3.2.1-3
installed = python2-beautifulsoup4-4.5.1-1
installed = python2-cffi-1.9.1-1
installed = python2-chardet-2.3.0-2
installed = python2-click-6.6-1
installed = python2-constantly-15.1.0-1
installed = python2-cryptography-1.7.1-1
installed = python2-cycler-0.10.0-1
installed = python2-dateutil-2.6.0-1
installed = python2-dbus-1.2.4-1
installed = python2-decorator-4.0.10-1
installed = python2-django-1.10.3-1
installed = python2-enum34-1.1.6-1
installed = python2-gevent-1.2.0-1
installed = python2-greenlet-0.4.11-1
installed = python2-httplib2-0.9.2-1
installed = python2-idna-2.2-1
installed = python2-incremental-16.10.1-1
installed = python2-ipaddr-2.1.11-1
installed = python2-ipaddress-1.0.17-1
installed = python2-ipy-0.83-1
installed = python2-lxml-3.7.1-1
installed = python2-m2crypto-0.24.0-1
installed = python2-matplotlib-1.5.3-1
installed = python2-mechanize-0.2.5-4
installed = python2-networkx-1.11-1
installed = python2-nose-1.3.7-2
installed = python2-numpy-1.11.2-1
installed = python2-packaging-16.8-1
installed = python2-paramiko-2.1.1-1
installed = python2-pexpect-4.2.1-1
installed = python2-ply-3.9-1
installed = python2-progressbar-2.3-7
installed = python2-protobuf-3.0.2-2
installed = python2-psutil-5.0.1-1
installed = python2-ptyprocess-0.5.1-1
installed = python2-pyasn1-0.1.9-1
installed = python2-pycparser-2.17-1
installed = python2-pyopenssl-16.2.0-1
installed = python2-pyparsing-2.1.10-1
installed = python2-pyqt4-4.11.4-4
installed = python2-pyqt5-5.7-2
installed = python2-pysqlite-2.8.3-1
installed = python2-pytz-2016.10-1
installed = python2-pyusb-1.0.0-4
installed = python2-redis-2.10.5-1
installed = python2-requests-2.12.4-1
installed = python2-setuptools-1:32.3.1-1
installed = python2-simplejson-3.10.0-1
installed = python2-sip-4.18.1-1
installed = python2-six-1.10.0-2
installed = python2-twisted-16.6.0-1
installed = python2-urllib3-1.19.1-1
installed = python2-yaml-3.12-1
installed = python2-zope-interface-4.3.3-1
installed = qt4-4.8.7-12
installed = qt5-base-5.7.1-1
installed = qt5-svg-5.7.1-1
installed = qtwebkit-2.3.4-4
installed = randrproto-1.5.0-1
installed = raspberrypi-bootloader-20161231-1
installed = readline-7.0.001-1
installed = recordproto-1.14.2-2
installed = reiserfsprogs-3.6.25-1
installed = renderproto-0.11.1-3
installed = rsync-3.1.2-2
installed = rtl-sdr-20140210-2
installed = ruby-2.3.3-2
installed = ruby-bundler-1.13.7-1
installed = s-nail-14.8.14-1
installed = scapy-2.3.3-1
installed = schroedinger-1.0.11-3
installed = screen-4.4.0-1
installed = scrnsaverproto-1.2.2-2
installed = sdl-1.2.15-7
installed = sdl2-2.0.5-2
installed = sed-4.2.2-4
installed = semver-5.3.0-1
installed = serf-1.3.9-1
installed = shadow-4.4-3
installed = shared-mime-info-1.7-1
installed = sip-4.18.1-1
installed = sox-14.4.2-1
installed = speex-1.2.0-1
installed = speexdsp-1.2rc3-2.1
installed = sqlite-3.15.2-1
installed = startup-notification-0.12-4
installed = subversion-1.9.5-1
installed = sudo-1.8.19.p1-1
installed = swig-3.0.10-1
installed = sysfsutils-2.1.0-9
installed = systemd-232-6
installed = systemd-sysvcompat-232-6
installed = tar-1.29-2
installed = tcl-8.6.6-1
installed = tcpdump-4.8.1-1
installed = texinfo-6.3-1
installed = thin-provisioning-tools-0.6.3-1
installed = tk-8.6.6-1
installed = tslib-1.2-1
installed = tzdata-2016j-1
installed = uboot-raspberrypi-2016.11-1
installed = unzip-6.0-12
installed = usbutils-008-1
installed = util-linux-2.28.2-2
installed = v4l-utils-1.10.1-1
installed = vi-1:070224-2
installed = vid.stab-1.1-1
installed = videoproto-2.3.3-1
installed = vim-8.0.0086-1
installed = vim-runtime-8.0.0086-1
installed = wayland-1.12.0-1
installed = wayland-protocols-1.7-1
installed = which-2.21-2
installed = wireless_tools-30.pre9-1
installed = wireshark-cli-2.2.3-1
installed = wxgtk-3.0.2-5
installed = wxgtk2.8-2.8.12.1-4
installed = wxpython-3.0.2.0-2
installed = wxpython2.8-2.8.12.1-3
installed = x265-2.2-1
installed = xbitmaps-1.1.1-3
installed = xcb-proto-1.12-2
installed = xcb-util-0.4.0-1
installed = xcb-util-image-0.4.0-1
installed = xcb-util-keysyms-0.4.0-1
installed = xcb-util-wm-0.4.1-1
installed = xdg-utils-1.1.1-4
installed = xextproto-7.3.0-1
installed = xf86vidmodeproto-2.3.1-3
installed = xfsprogs-4.8.0-1
installed = xineramaproto-1.2.1-3
installed = xkeyboard-config-2.19-1
installed = xorg-luit-1.1.1-2
installed = xorg-xauth-1.0.9-1
installed = xorg-xset-1.2.3-1
installed = xproto-7.0.31-1
installed = xterm-327-1
installed = xvidcore-1.3.4-1
installed = xz-5.2.3-1
installed = zita-alsa-pcmi-0.2.0-3
installed = zita-resampler-1.3.0-5
installed = zlib-1:1.2.8-7
